<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task Service</title>
    <link href="styles.css" rel="stylesheet"/>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
    <style>

    </style>
</head>
<body>

<main class="container">
    <form>
        <h3>Add a Task</h3>
        <label for="tname">Task name:</label>
        <input type="text" id="tname" name="tname"><br><br>
<!--        <label for="desc">Description:</label>-->
<!--        <input type="text" id="desc" name="desc"><br><br>-->
<!--        <label for="ddate">Due Date:</label>-->
<!--        <input type="date" id="ddate" name="ddate">-->
<!--        <input type="checkbox" name="status" id="status" value="tstat">-->
<!--        <label for="status"> Task Complete</label><br><br>-->
        <input id="submit-btn" type="submit" value="Submit" class="btn btn-outline-secondary">
    </form>

    <hr>

    <div>
        <h3>Task Table</h3>
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Description</th>
                    <th>Due Date</th>
                    <th>Status</th>
                </tr>
            </thead>
            <tbody id="task-table-body">
                <!-- <tr>
                    <td>1</td>
                    <td>Complete html exercise</td>
                    <td>sample</td>
                    <td>9/9/2021</td>
                    <td>Complete</td>
                </tr>
                <tr>
                    <td>2</td>
                    <td>Study for QC</td>
                    <td>sample1</td>
                    <td>9/10/2021</td>
                    <td>Incomplete</td>
                </tr>
                <tr>
                    <td>3</td>
                    <td>Study new language</td>
                    <td>sample3</td>
                    <td>9/11/2021</td>
                    <td>Incomplete</td>
                </tr>
                <tr>
                    <td>4</td>
                    <td>Wash and clean car</td>
                    <td>sample4</td>
                    <td>9/10/2021</td>
                    <td>Incomplete</td>
                </tr> -->
            </tbody>
        </table>
    </div>
</main>
<script src="main.js"></script>
</body>
</html>